.version.remix_agency__piratas_del_caribe /* version checker */
{
	color: #0000F6;
	background-color: #6F0B68;
}

.js body
{
	visibility: hidden;
}

.js body.initialized
{
	visibility: visible;
}

#page
{
	border-width: 0px;
	border-color: #000000;
	background-image: none;
	margin-right: auto;
	background-color: #FFFFFF;
	z-index: 1;
	margin-left: auto;
}

#u37577
{
	height: 70px;
	z-index: 79;
	position: fixed;
}

#u37577-bw
{
	z-index: 79;
}

#accordionu37579
{
	z-index: 80;
	position: fixed;
}

#u37580
{
	z-index: 81;
	position: relative;
}

#u37581-3
{
	position: relative;
	padding-left: 10px;
	min-height: 50px;
	z-index: 82;
	padding-bottom: 10px;
	padding-top: 10px;
}

#u37581-3:hover,#u37581-3:active,#u37581-3.AccordionPanelTabOpen
{
	min-height: 50px;
	padding-bottom: 10px;
	padding-top: 10px;
	margin: 0px;
}

#u37582
{
	z-index: 85;
	position: relative;
}

#u37588-4
{
	z-index: 86;
	position: relative;
}

#u37588-4:hover
{
	margin-bottom: 0px;
	margin-left: 0px;
	padding-bottom: 0px;
	padding-top: 0px;
}

#u48601-4
{
	z-index: 90;
	position: relative;
}

#u48629-4
{
	z-index: 94;
	position: relative;
}

#u48601-4:hover,#u48629-4:hover
{
	margin-left: 0px;
	padding-bottom: 0px;
	padding-top: 0px;
}

#u37274
{
	height: 76px;
	z-index: 98;
	position: fixed;
}

#u37274-bw
{
	z-index: 98;
}

#u37277
{
	left: 50%;
	position: fixed;
	z-index: 107;
}

#u48988
{
	width: 895px;
	height: 75px;
	z-index: 109;
}

.ie #u48988
{
	background-color: #FFFFFF;
	filter: alpha(opacity=1);
	opacity: 0.01;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=1)";
}

#u37578
{
	left: 50%;
	position: fixed;
	z-index: 110;
}

#u48565
{
	width: 200px;
	margin-right: -10000px;
	min-height: 100px;
	z-index: 2;
	position: relative;
}

#slideshowu71332
{
	width: 0.01px;
	position: relative;
	z-index: 11;
}

#u71345
{
	border-width: 0px;
	border-color: transparent;
	background-color: transparent;
	position: absolute;
}

#u71345popup
{
	z-index: 12;
}

#u72087
{
	position: relative;
	margin-right: -10000px;
	background-color: transparent;
	z-index: 13;
}

#u72087:hover
{
	border-color: #000000;
	filter: alpha(opacity=50);
	opacity: 0.5;
	min-height: 0px;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=50)";
	margin: 0px -10000px 0px 0px;
}

#u72119
{
	position: relative;
	margin-right: -10000px;
	background-color: transparent;
	z-index: 15;
}

#u72150
{
	position: relative;
	margin-right: -10000px;
	background-color: transparent;
	z-index: 17;
}

#u72181
{
	position: relative;
	margin-right: -10000px;
	background-color: transparent;
	z-index: 19;
}

#u72212
{
	position: relative;
	margin-right: -10000px;
	background-color: transparent;
	z-index: 21;
}

#u72243
{
	position: relative;
	margin-right: -10000px;
	background-color: transparent;
	z-index: 23;
}

#u72274
{
	position: relative;
	margin-right: -10000px;
	background-color: transparent;
	z-index: 25;
}

#u72305
{
	position: relative;
	margin-right: -10000px;
	background-color: transparent;
	z-index: 27;
}

#u72336
{
	position: relative;
	margin-right: -10000px;
	background-color: transparent;
	z-index: 29;
}

#u72367
{
	position: relative;
	margin-right: -10000px;
	background-color: transparent;
	z-index: 31;
}

#u72398
{
	position: relative;
	margin-right: -10000px;
	background-color: transparent;
	z-index: 33;
}

#u72429
{
	position: relative;
	margin-right: -10000px;
	background-color: transparent;
	z-index: 35;
}

#u72119:hover,#u72150:hover,#u72181:hover,#u72212:hover,#u72243:hover,#u72274:hover,#u72305:hover,#u72336:hover,#u72367:hover,#u72398:hover,#u72429:hover
{
	border-color: #000000;
	margin-right: -10000px;
	filter: alpha(opacity=50);
	opacity: 0.5;
	min-height: 0px;
	margin-bottom: 0px;
	margin-left: 0px;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=50)";
}

#u71336
{
	position: absolute;
	-pie-background: rgba(0,0,0,0.9);
}

#u71336popup
{
	z-index: 37;
}

#u72102
{
	border-width: 0px;
	top: 22px;
	border-color: transparent;
	margin-right: -10000px;
	left: 22px;
	background-color: transparent;
	z-index: 38;
	position: relative;
}

#u72133
{
	border-width: 0px;
	top: 22px;
	border-color: transparent;
	margin-right: -10000px;
	left: 22px;
	background-color: transparent;
	z-index: 40;
	position: relative;
}

#u72164
{
	border-width: 0px;
	top: 22px;
	border-color: transparent;
	margin-right: -10000px;
	left: 22px;
	background-color: transparent;
	z-index: 42;
	position: relative;
}

#u72195
{
	border-width: 0px;
	top: 22px;
	border-color: transparent;
	margin-right: -10000px;
	left: 22px;
	background-color: transparent;
	z-index: 44;
	position: relative;
}

#u72226
{
	border-width: 0px;
	top: 22px;
	border-color: transparent;
	margin-right: -10000px;
	left: 22px;
	background-color: transparent;
	z-index: 46;
	position: relative;
}

#u72257
{
	border-width: 0px;
	top: 22px;
	border-color: transparent;
	margin-right: -10000px;
	left: 22px;
	background-color: transparent;
	z-index: 48;
	position: relative;
}

#u72288
{
	border-width: 0px;
	top: 22px;
	border-color: transparent;
	margin-right: -10000px;
	left: 22px;
	background-color: transparent;
	z-index: 50;
	position: relative;
}

#u72319
{
	border-width: 0px;
	top: 22px;
	border-color: transparent;
	margin-right: -10000px;
	left: 22px;
	background-color: transparent;
	z-index: 52;
	position: relative;
}

#u72350
{
	border-width: 0px;
	top: 22px;
	border-color: transparent;
	margin-right: -10000px;
	left: 22px;
	background-color: transparent;
	z-index: 54;
	position: relative;
}

#u72381
{
	border-width: 0px;
	top: 22px;
	border-color: transparent;
	margin-right: -10000px;
	left: 22px;
	background-color: transparent;
	z-index: 56;
	position: relative;
}

#u72412
{
	border-width: 0px;
	top: 22px;
	border-color: transparent;
	margin-right: -10000px;
	left: 22px;
	background-color: transparent;
	z-index: 58;
	position: relative;
}

#u72443
{
	border-width: 0px;
	top: 22px;
	border-color: transparent;
	margin-right: -10000px;
	left: 22px;
	background-color: transparent;
	z-index: 60;
	position: relative;
}

#u71334-3
{
	border-width: 0px;
	border-color: transparent;
	filter: alpha(opacity=25);
	opacity: 0.25;
	line-height: 1.4;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=25)";
	width: 34px;
	min-height: 23px;
	color: #999999;
	position: absolute;
	font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
	text-align: center;
	background: transparent url("../images/flecha%20despues.png") no-repeat left top;
	background-size: cover;
}

#u71334-3popup
{
	z-index: 62;
}

#u71333-3
{
	border-width: 0px;
	border-color: transparent;
	filter: alpha(opacity=25);
	opacity: 0.25;
	line-height: 1.4;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=25)";
	width: 34px;
	min-height: 23px;
	color: #999999;
	position: absolute;
	font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
	text-align: center;
	background: transparent url("../images/flecha%20antes.png") no-repeat left top;
	background-size: cover;
}

#u71333-3popup
{
	z-index: 65;
}

#u71334-3:hover,#u71333-3:hover
{
	filter: alpha(opacity=100);
	opacity: 1;
	padding-bottom: 0px;
	width: 34px;
	background-repeat: no-repeat;
	background-position: left top;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=100)";
	padding-top: 0px;
	min-height: 23px;
	margin: 0px;
	background-size: cover;
}

#u71342
{
	border-color: #999999;
	width: 49px;
	background-color: transparent;
	position: absolute;
	padding-bottom: 9px;
}

#u71343-4
{
	border-width: 0px;
	left: 6px;
	border-color: transparent;
	margin-top: 4px;
	z-index: 69;
	font-size: 30px;
	background-color: transparent;
	margin-right: -10000px;
	line-height: 1.4;
	width: 36px;
	min-height: 43px;
	color: #7F7F7F;
	position: relative;
	font-family: Arial, Helvetica Neue, Helvetica, sans-serif;
	text-align: center;
}

#u71343-4:hover
{
	width: 36px;
	filter: alpha(opacity=30);
	opacity: 0.3;
	min-height: 43px;
	padding-bottom: 0px;
	padding-top: 0px;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=30)";
	margin: 4px -10000px 0px 0px;
}

.SSFirstButton,.SSPreviousButton,.SSNextButton,.SSLastButton,.SSSlideLink,.SSCloseButton
{
	cursor: pointer;
}

.SSSlideLoading
{
	background: url("../images/loading.gif") no-repeat center center;
}

#u71330
{
	background-color: #414141;
	z-index: 4;
}

#u71330_align_to_page
{
	margin-right: auto;
	position: relative;
	margin-left: auto;
}

#u71331-6
{
	position: relative;
	margin-right: -10000px;
	margin-top: 26px;
	font-size: 14px;
	background-color: transparent;
	z-index: 5;
	font-weight: normal;
}

#u71331-2
{
	color: #FFFFFF;
}

#u71331-4
{
	color: #7F7F7F;
}

#u71330-bw
{
	z-index: 4;
}

#u37276-4
{
	left: 50%;
	width: 205px;
	position: fixed;
	min-height: 35px;
	z-index: 103;
}

#u81812
{
	width: 85px;
	min-height: 62px;
	z-index: 3;
	position: relative;
}

#u37275-4
{
	left: 50%;
	position: fixed;
	min-height: 35px;
	z-index: 99;
}

#pu37577,#pu48565,#pu37271-4
{
	width: 0.01px;
}

#u37271-4
{
	min-height: 51px;
	margin-right: -10000px;
	z-index: 73;
	position: relative;
}

#u37272
{
	width: 89px;
	position: relative;
	margin-right: -10000px;
	margin-top: 13px;
	z-index: 77;
}

#u37272_img
{
	padding: 3px 3px 3px 4px;
}

.html
{
	background-color: #FFFFFF;
}

body
{
	position: relative;
	padding-top: 36px;
}

@media (min-width: 962px)
{
	#muse_css_mq
	{
		background-color: #FFFFFF;
	}

	#bp_infinity.active
	{
		display: block;
	}

	#page
	{
		width: 960px;
		min-height: 400px;
	}

	#page_position_content
	{
		margin-top: -153px;
		width: 0.01px;/* should not cover content below */
	}

	#pu48565
	{
		margin-left: -19px;
	}

	#u48565
	{
		left: 723px;
	}

	#u48988
	{
		position: relative;
		margin-right: -10000px;
		margin-top: 25px;
	}

	#pu37577
	{
		padding-bottom: 70px;
		margin-left: -101px;
		margin-top: -75px;
	}

	#u37577
	{
		top: -92px;
	}

	#accordionu37579
	{
		width: 165px;
		top: -92px;
		left: 52px;
	}

	#u37580
	{
		width: 165px;
	}

	#u37581-3
	{
		width: 155px;
	}

	#u37581-3:hover
	{
		width: 155px;
	}

	#u37581-3:active
	{
		width: 155px;
	}

	#u37581-3.AccordionPanelTabOpen
	{
		width: 155px;
	}

	#u37582
	{
		width: 165px;
		padding-bottom: 1034px;
	}

	#u37588-4
	{
		width: 134px;
		min-height: 26px;
		margin-right: -10000px;
		margin-top: 28px;
		left: 14px;
	}

	#u37588-4:hover
	{
		margin-right: -10000px;
		margin-top: 28px;
		min-height: 26px;
		width: 134px;
	}

	#u48601-4
	{
		width: 134px;
		min-height: 26px;
		margin-right: -10000px;
		margin-top: 28px;
		left: 14px;
	}

	#u48629-4
	{
		width: 134px;
		min-height: 26px;
		margin-right: -10000px;
		margin-top: 28px;
		left: 14px;
	}

	#u48601-4:hover,#u48629-4:hover
	{
		margin-right: -10000px;
		margin-bottom: 0px;
		margin-top: 28px;
		min-height: 26px;
		width: 134px;
	}

	#u37578
	{
		width: 241px;
		height: 45px;
		top: -79px;
		margin-left: -140px;
	}

	#u37274
	{
		top: 19px;
	}

	#u37277
	{
		width: 246px;
		top: 43px;
		margin-left: -476px;
	}

	#u37276-4
	{
		top: 46px;
		margin-left: 130px;
	}

	#u37275-4
	{
		width: 117px;
		top: 46px;
		margin-left: 353px;
	}

	#slideshowu71332
	{
		height: 819px;
		left: -5px;
		margin-top: 127px;
	}

	#u71345
	{
		width: 969px;
		padding-bottom: 7px;
	}

	#u72087
	{
		width: 312px;
		height: 195px;
		left: 6px;
	}

	#u72087:hover
	{
		width: 312px;
		height: 195px;
	}

	#u72119
	{
		width: 312px;
		height: 195px;
		left: 328px;
	}

	#u72150
	{
		width: 312px;
		height: 195px;
		left: 650px;
	}

	#u72119:hover,#u72150:hover
	{
		margin-top: 0px;
		width: 312px;
		height: 195px;
	}

	#u72181
	{
		width: 312px;
		height: 195px;
		margin-top: 205px;
		left: 6px;
	}

	#u72212
	{
		width: 312px;
		height: 195px;
		margin-top: 205px;
		left: 328px;
	}

	#u72243
	{
		width: 312px;
		height: 195px;
		margin-top: 205px;
		left: 650px;
	}

	#u72181:hover,#u72212:hover,#u72243:hover
	{
		margin-top: 205px;
		width: 312px;
		height: 195px;
	}

	#u72274
	{
		width: 312px;
		height: 195px;
		margin-top: 411px;
		left: 6px;
	}

	#u72305
	{
		width: 312px;
		height: 195px;
		margin-top: 411px;
		left: 328px;
	}

	#u72336
	{
		width: 312px;
		height: 195px;
		margin-top: 411px;
		left: 650px;
	}

	#u72274:hover,#u72305:hover,#u72336:hover
	{
		margin-top: 411px;
		width: 312px;
		height: 195px;
	}

	#u72367
	{
		width: 312px;
		height: 195px;
		margin-top: 616px;
		left: 6px;
	}

	#u72398
	{
		width: 312px;
		height: 195px;
		margin-top: 616px;
		left: 328px;
	}

	#u72429
	{
		width: 312px;
		height: 195px;
		margin-top: 616px;
		left: 650px;
	}

	#u72367:hover,#u72398:hover,#u72429:hover
	{
		margin-top: 616px;
		width: 312px;
		height: 195px;
	}

	#u72119_img,#u72150_img,#u72181_img,#u72212_img,#u72243_img,#u72274_img,#u72305_img,#u72336_img,#u72367_img,#u72398_img,#u72429_img
	{
		margin-top: -4px;
		margin-bottom: -4px;
	}

	#u71336
	{
		width: 1215px;
		height: 797px;
		background-color: #191919;
		background-color: rgba(0,0,0,0.9);
		top: 806px;
		left: 7px;
	}

	#u72102_img
	{
		padding: 61px 343px 60px;
	}

	#u72102,#u72133,#u72164,#u72195,#u72226,#u72257,#u72288,#u72319,#u72350,#u72381,#u72412,#u72443
	{
		width: 1171px;
		height: 753px;
	}

	#u72133_img,#u72164_img,#u72195_img,#u72226_img,#u72257_img,#u72288_img,#u72319_img,#u72350_img,#u72381_img,#u72412_img,#u72443_img
	{
		padding: 61px 101px 60px;
	}

	#u71334-3
	{
		top: 1563px;
		left: 575px;
	}

	#u71333-3
	{
		top: 1563px;
		left: 620px;
	}

	#u71342
	{
		top: 838px;
		left: 588px;
	}

	#u81812
	{
		margin-left: 630px;
		top: -755px;
		margin-bottom: -62px;
	}

	#u71330
	{
		min-height: 83px;
		padding-bottom: 20px;
	}

	#u71330_align_to_page
	{
		width: 960px;
		left: -101px;
	}

	#u71331-6
	{
		width: 292px;
		min-height: 57px;
		left: 117px;
	}

	#u71330-bw
	{
		min-height: 83px;
		margin-top: 5px;
	}

	#pu37271-4
	{
		margin-left: 363px;
		margin-top: 11px;
	}

	#u37271-4
	{
		width: 235px;
	}

	#u37272
	{
		left: 73px;
	}

	body
	{
		min-width: 960px;
	}
}

@media (min-width: 961px) and (max-width: 961px)
{
	#muse_css_mq
	{
		background-color: #0003c1;
	}

	#bp_961.active
	{
		display: block;
	}

	#page
	{
		width: 960px;
		min-height: 300px;
	}

	#pu37577
	{
		padding-bottom: 188px;
		margin-right: -10000px;
		margin-top: -154px;
		margin-left: -1px;
	}

	#u37577
	{
		top: 0px;
	}

	#accordionu37579
	{
		width: 965px;
		top: -1px;
		left: 329px;
	}

	#u37581-3
	{
		width: 955px;
	}

	#u37581-3:hover
	{
		width: 955px;
	}

	#u37581-3:active
	{
		width: 955px;
	}

	#u37581-3.AccordionPanelTabOpen
	{
		width: 955px;
	}

	#u37580,#u37582
	{
		width: 965px;
	}

	#u37582_position_content
	{
		padding-bottom: 923px;
		width: 100%;
	}

	#u37588-4
	{
		width: 965px;
		min-height: 55px;
	}

	#u37588-4:hover
	{
		margin-right: 0px;
		margin-top: 0px;
		min-height: 55px;
		width: 965px;
	}

	#u48601-4
	{
		width: 965px;
		min-height: 60px;
	}

	#u48629-4
	{
		width: 965px;
		min-height: 60px;
	}

	#u48601-4:hover,#u48629-4:hover
	{
		margin-right: 0px;
		margin-bottom: 0px;
		margin-top: 0px;
		min-height: 60px;
		width: 965px;
	}

	#u37274
	{
		top: -118px;
	}

	#u37277
	{
		width: 276px;
		top: -99px;
		margin-left: 60px;
	}

	#u48988
	{
		position: fixed;
		top: -6px;
		left: 399px;
	}

	#u37578
	{
		width: 218px;
		height: 38px;
		top: 20px;
		margin-left: 256px;
	}

	#ppu48565
	{
		width: 0.01px;
		padding-bottom: 0px;
		margin-right: -10000px;
		margin-top: 74px;
		margin-left: -5px;
	}

	#u48565
	{
		margin-top: 104px;
		left: 385px;
	}

	#u81812
	{
		margin-right: -10000px;
		margin-top: 64px;
		left: 635px;
	}

	#slideshowu71332
	{
		height: 819px;
		margin-right: -10000px;
	}

	#u71345
	{
		width: 969px;
		padding-bottom: 7px;
	}

	#u72087
	{
		width: 312px;
		height: 195px;
		left: 6px;
	}

	#u72087:hover
	{
		width: 312px;
		height: 195px;
	}

	#u72119
	{
		width: 312px;
		height: 195px;
		left: 328px;
	}

	#u72150
	{
		width: 312px;
		height: 195px;
		left: 650px;
	}

	#u72119:hover,#u72150:hover
	{
		margin-top: 0px;
		width: 312px;
		height: 195px;
	}

	#u72181
	{
		width: 312px;
		height: 195px;
		margin-top: 205px;
		left: 6px;
	}

	#u72212
	{
		width: 312px;
		height: 195px;
		margin-top: 205px;
		left: 328px;
	}

	#u72243
	{
		width: 312px;
		height: 195px;
		margin-top: 205px;
		left: 650px;
	}

	#u72181:hover,#u72212:hover,#u72243:hover
	{
		margin-top: 205px;
		width: 312px;
		height: 195px;
	}

	#u72274
	{
		width: 312px;
		height: 195px;
		margin-top: 411px;
		left: 6px;
	}

	#u72305
	{
		width: 312px;
		height: 195px;
		margin-top: 411px;
		left: 328px;
	}

	#u72336
	{
		width: 312px;
		height: 195px;
		margin-top: 411px;
		left: 650px;
	}

	#u72274:hover,#u72305:hover,#u72336:hover
	{
		margin-top: 411px;
		width: 312px;
		height: 195px;
	}

	#u72367
	{
		width: 312px;
		height: 195px;
		margin-top: 616px;
		left: 6px;
	}

	#u72398
	{
		width: 312px;
		height: 195px;
		margin-top: 616px;
		left: 328px;
	}

	#u72429
	{
		width: 312px;
		height: 195px;
		margin-top: 616px;
		left: 650px;
	}

	#u72367:hover,#u72398:hover,#u72429:hover
	{
		margin-top: 616px;
		width: 312px;
		height: 195px;
	}

	#u72119_img,#u72150_img,#u72181_img,#u72212_img,#u72243_img,#u72274_img,#u72305_img,#u72336_img,#u72367_img,#u72398_img,#u72429_img
	{
		margin-top: -4px;
		margin-bottom: -4px;
	}

	#u71336
	{
		width: 1215px;
		height: 797px;
		background-color: #191919;
		background-color: rgba(0,0,0,0.9);
		top: 806px;
		left: 7px;
	}

	#u72102_img
	{
		padding: 61px 343px 60px;
	}

	#u72102,#u72133,#u72164,#u72195,#u72226,#u72257,#u72288,#u72319,#u72350,#u72381,#u72412,#u72443
	{
		width: 1171px;
		height: 753px;
	}

	#u72133_img,#u72164_img,#u72195_img,#u72226_img,#u72257_img,#u72288_img,#u72319_img,#u72350_img,#u72381_img,#u72412_img,#u72443_img
	{
		padding: 61px 101px 60px;
	}

	#u71334-3
	{
		top: 1563px;
		left: 575px;
	}

	#u71333-3
	{
		top: 1563px;
		left: 620px;
	}

	#u71342
	{
		top: 838px;
		left: 588px;
	}

	#u71330
	{
		min-height: 83px;
		padding-bottom: 20px;
	}

	#u71330_align_to_page
	{
		width: 960px;
		left: -1px;
	}

	#u71331-6
	{
		width: 292px;
		min-height: 57px;
		left: 17px;
	}

	#u71330-bw
	{
		min-height: 83px;
		margin-top: 5px;
	}

	#u37276-4
	{
		top: -92px;
		margin-left: 813px;
	}

	#u37275-4
	{
		width: 200px;
		top: -92px;
		margin-left: 1053px;
	}

	#pu37271-4
	{
		margin-right: -10000px;
		margin-top: 16px;
		margin-left: 97px;
	}

	#u37271-4
	{
		width: 107px;
	}

	#u37272
	{
		left: 9px;
	}

	body
	{
		min-width: 960px;
	}

	.verticalspacer
	{
		min-height: 1px;
	}
}

@media (max-width: 960px)
{
	#muse_css_mq
	{
		background-color: #0003c0;
	}

	#bp_960.active
	{
		display: block;
	}

	#page
	{
		width: 300px;
		min-height: 300px;
	}

	#pu37577
	{
		padding-bottom: 188px;
		margin-right: -10000px;
		margin-top: -154px;
		margin-left: -331px;
	}

	#u37577
	{
		top: 0px;
	}

	#accordionu37579
	{
		width: 965px;
		top: -1px;
		left: -1px;
	}

	#u37581-3
	{
		width: 955px;
	}

	#u37581-3:hover
	{
		width: 955px;
	}

	#u37581-3:active
	{
		width: 955px;
	}

	#u37581-3.AccordionPanelTabOpen
	{
		width: 955px;
	}

	#u37580,#u37582
	{
		width: 965px;
	}

	#u37582_position_content
	{
		padding-bottom: 922px;
		width: 100%;
	}

	#u37588-4
	{
		width: 965px;
		min-height: 55px;
	}

	#u37588-4:hover
	{
		margin-right: 0px;
		margin-top: 0px;
		min-height: 55px;
		width: 965px;
	}

	#u48601-4
	{
		width: 965px;
		min-height: 60px;
		top: -1px;
		margin-bottom: -1px;
	}

	#u48629-4
	{
		width: 965px;
		min-height: 60px;
		top: -1px;
		margin-bottom: -1px;
	}

	#u48601-4:hover,#u48629-4:hover
	{
		margin-right: 0px;
		margin-bottom: -1px;
		margin-top: 0px;
		min-height: 60px;
		width: 965px;
	}

	#u37274
	{
		top: -118px;
	}

	#u37277
	{
		width: 276px;
		top: -99px;
		margin-left: -270px;
	}

	#u48988
	{
		position: fixed;
		top: -6px;
		left: 69px;
	}

	#u37578
	{
		width: 218px;
		height: 38px;
		top: 20px;
		margin-left: -75px;
	}

	#ppu48565
	{
		width: 0.01px;
		padding-bottom: 0px;
		margin-right: -10000px;
		margin-top: 35px;
		margin-left: -330px;
	}

	#pu48565
	{
		margin-left: 281px;
	}

	#u48565
	{
		margin-top: 143px;
		left: 430px;
	}

	#slideshowu71332
	{
		height: 3031px;
		margin-right: -10000px;
	}

	#u71345
	{
		width: 398px;
		padding-bottom: 5px;
	}

	#u72087
	{
		width: 388px;
		height: 243px;
		left: 5px;
	}

	#u72087:hover
	{
		width: 388px;
		height: 243px;
	}

	#u72119
	{
		width: 388px;
		height: 243px;
		margin-top: 253px;
		left: 5px;
	}

	#u72119:hover
	{
		margin-top: 253px;
		width: 388px;
		height: 243px;
	}

	#u72150
	{
		width: 388px;
		height: 243px;
		margin-top: 506px;
		left: 5px;
	}

	#u72150:hover
	{
		margin-top: 506px;
		width: 388px;
		height: 243px;
	}

	#u72181
	{
		width: 388px;
		height: 243px;
		margin-top: 759px;
		left: 5px;
	}

	#u72181:hover
	{
		margin-top: 759px;
		width: 388px;
		height: 243px;
	}

	#u72212
	{
		width: 388px;
		height: 243px;
		margin-top: 1012px;
		left: 5px;
	}

	#u72212:hover
	{
		margin-top: 1012px;
		width: 388px;
		height: 243px;
	}

	#u72243
	{
		width: 388px;
		height: 243px;
		margin-top: 1265px;
		left: 5px;
	}

	#u72243:hover
	{
		margin-top: 1265px;
		width: 388px;
		height: 243px;
	}

	#u72274
	{
		width: 388px;
		height: 243px;
		margin-top: 1518px;
		left: 5px;
	}

	#u72274:hover
	{
		margin-top: 1518px;
		width: 388px;
		height: 243px;
	}

	#u72305
	{
		width: 388px;
		height: 243px;
		margin-top: 1771px;
		left: 5px;
	}

	#u72305:hover
	{
		margin-top: 1771px;
		width: 388px;
		height: 243px;
	}

	#u72336
	{
		width: 388px;
		height: 243px;
		margin-top: 2024px;
		left: 5px;
	}

	#u72336:hover
	{
		margin-top: 2024px;
		width: 388px;
		height: 243px;
	}

	#u72367
	{
		width: 388px;
		height: 243px;
		margin-top: 2277px;
		left: 5px;
	}

	#u72367:hover
	{
		margin-top: 2277px;
		width: 388px;
		height: 243px;
	}

	#u72398
	{
		width: 388px;
		height: 243px;
		margin-top: 2530px;
		left: 5px;
	}

	#u72398:hover
	{
		margin-top: 2530px;
		width: 388px;
		height: 243px;
	}

	#u72429
	{
		width: 388px;
		height: 243px;
		margin-top: 2783px;
		left: 5px;
	}

	#u72429:hover
	{
		margin-top: 2783px;
		width: 388px;
		height: 243px;
	}

	#u72119_img,#u72150_img,#u72181_img,#u72212_img,#u72243_img,#u72274_img,#u72305_img,#u72336_img,#u72367_img,#u72398_img,#u72429_img
	{
		margin-top: -5px;
		margin-bottom: -5px;
	}

	#u71336
	{
		width: 445px;
		height: 302px;
		background-color: #191919;
		background-color: rgba(0,0,0,0.9);
		top: 845px;
		left: -24px;
	}

	#u72102_img
	{
		padding-left: 102px;
		padding-right: 101px;
	}

	#u72102,#u72133,#u72164,#u72195,#u72226,#u72257,#u72288,#u72319,#u72350,#u72381,#u72412,#u72443
	{
		width: 401px;
		height: 258px;
	}

	#u72133_img,#u72164_img,#u72195_img,#u72226_img,#u72257_img,#u72288_img,#u72319_img,#u72350_img,#u72381_img,#u72412_img,#u72443_img
	{
		padding-left: 3px;
		padding-right: 3px;
	}

	#u71334-3
	{
		top: 1147px;
		left: 159px;
	}

	#u71333-3
	{
		top: 1147px;
		left: 204px;
	}

	#u71342
	{
		top: 799px;
		left: 177px;
	}

	#u71330
	{
		min-height: 71px;
		padding-bottom: 32px;
	}

	#u71330_align_to_page
	{
		width: 300px;
		left: -330px;
	}

	#u71331-6
	{
		width: 213px;
		min-height: 45px;
		left: 347px;
	}

	#u71330-bw
	{
		min-height: 71px;
		margin-top: 9px;
	}

	#u37276-4
	{
		top: -92px;
		margin-left: 483px;
	}

	#u81812
	{
		margin-right: -10000px;
		margin-top: 138px;
		left: 630px;
	}

	#u37275-4
	{
		width: 200px;
		top: -92px;
		margin-left: 723px;
	}

	#pu37271-4
	{
		margin-right: -10000px;
		margin-top: 16px;
		margin-left: 97px;
	}

	#u37271-4
	{
		width: 107px;
	}

	#u37272
	{
		left: 9px;
	}

	body
	{
		min-width: 300px;
	}

	.verticalspacer
	{
		min-height: 1px;
	}
}

